{
  "type": "object",
  "properties": {
    "debug_mode": {
      "type": "boolean",
      "title": "Modo Debug",
      "description": "Activar logging detallado"
    },
    "process_type": {
      "type": "string",
      "title": "Tipo de Proceso",
      "description": "Nivel de procesamiento a aplicar",
      "enum": [
        "basic",
        "advanced",
        "full"
      ]
    },
    "project_name": {
      "type": "string",
      "title": "Nombre del Proyecto",
      "description": "Identificador único del proyecto"
    },
    "campo_1739099176331": {
      "type": "string",
      "title": "Nuevo Campo",
      "description": ""
    }
  }
}